/* Class = "NSTextFieldCell"; title = "Day total:"; ObjectID = "8wz-Hb-z6E"; */
"8wz-Hb-z6E.title" = "Total del día:";

/* Class = "NSTextFieldCell"; title = "00:00"; ObjectID = "dqZ-4f-iwh"; */
"dqZ-4f-iwh.title" = "00:00";

/* Class = "NSButton"; ibShadowedToolTip = "Edit sessions of this day"; ObjectID = "jJT-dM-CJX"; */
"jJT-dM-CJX.ibShadowedToolTip" = "Ajustar tiempos del día";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "jV3-LG-5vm"; */
"jV3-LG-5vm.title" = "Celda de tabla";
